<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.ydl.ydlcommon.view.banner.Banner
        android:id="@+id/banner"
        android:layout_width="match_parent"
        android:layout_height="160dp"
        app:pa_indicator_different_width="14dp"
        app:pa_indicator_drawable_selected="@drawable/dynamic_icon_tip_select"
        app:pa_indicator_drawable_unselected="@drawable/dynamic_icon_tip_unselect"
        app:pa_indicator_height="5dp"
        app:pa_indicator_margin="1.25dp"
        app:pa_is_selected_same_unselected="false" />
    <ImageView
        android:id="@+id/img_single"
        android:layout_width="match_parent"
        android:layout_height="160dp"
        android:scaleType="centerCrop"
        android:background="@drawable/dynamic_trends_banner"/>
</FrameLayout>
